Subject: [MOBILE-IP] We're giving away free computers! Respond by November 15!

From: Bethany <[email-masked]>
Date: Wed, 10 Nov 1999 10:17:41 -0500

If you use the Internet, you need a fast computer, but upgrading
your computer system can be expensive!

We're giving away FREE computers. You can register every single day
to win a brand-new computer from
http://www.computerdrawing.com/default.htm?A=3248!

The next drawing is December 1, so register now! Rest assured,
there is no catch! You will never be asked for your credit card number,
and we will never ask for any money from you to participate in the drawing!

Register today to win the brand new computer system of your choice!

http://www.computerdrawing.com/default.htm?A=3248

-------------------------------------------------------------------------
To be removed from future mailings, please hit reply
with "remove" in subject. Best wishes.
-------------------------------------------------------------------------